Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Installs Zoom meeting client on linux
# To install run:
# bash -c "$(curl -fsSL http://bit.ly/zoom-install)"
sudo apt install libglib2.0-0 libgstreamer-plugins-base0.10-0 libxcb-shape0 libxcb-shm0 libxcb-xfixes0 libxcb-randr0 libxcb-image0 libfontconfig1 libgl1-mesa-glx libxi6 libsm6 libxrender1 libpulse0 libxcomposite1 libxslt1.1 libsqlite3-0 libxcb-keysyms1 libxcb-xtest0;
cd /tmp;
wget https://zoom.us/client/latest/zoom_amd64.deb;
sudo dpkg -i zoom_amd64.deb
@Kmcgrath3052
Copy link

Kmcgrath3052 commented Apr 15, 2020

I am getting an error code when trying to install Zoom:
"dpkg: error processing archive zoom-1_amd64.deb (--install): package architecture (amd64) does not match system (armhf)"
I've tried all the DEB files on Zoom with the same architecture issue. Any thoughts?

Loading

@evil-god
Copy link

evil-god commented Apr 17, 2020

I am getting an error code when trying to install Zoom:
"dpkg: error processing archive zoom-1_amd64.deb (--install): package architecture (amd64) does not match system (armhf)"
I've tried all the DEB files on Zoom with the same architecture issue. Any thoughts?

they have no packages for arm, only for x86, just read the error message....

Loading

@evil-god
Copy link

evil-god commented May 12, 2020

dpkg: error processing package zoom (--install):
dependency problems - leaving unconfigured
Processing triggers for kali-menu (2020.1.7) ...
Processing triggers for desktop-file-utils (0.24-1) ...
Processing triggers for mime-support (3.64) ...
Processing triggers for shared-mime-info (1.10-1) ...
Errors were encountered while processing:
zoom
Any solutions ?

hahaha, using kali linux and dont know how to solve this? go back to ubuntu or better windows?

Loading

@whizzzkid
Copy link
Author

whizzzkid commented May 12, 2020

dpkg: error processing package zoom (--install):
dependency problems - leaving unconfigured
Processing triggers for kali-menu (2020.1.7) ...
Processing triggers for desktop-file-utils (0.24-1) ...
Processing triggers for mime-support (3.64) ...
Processing triggers for shared-mime-info (1.10-1) ...
Errors were encountered while processing:
zoom

Looks like you have some dependency issues, your packages are not clean, there would be messages above this, what output did you get for:

sudo apt install libglib2.0-0 libgstreamer-plugins-base0.10-0 libxcb-shape0 libxcb-shm0 libxcb-xfixes0 libxcb-randr0 libxcb-image0 libfontconfig1 libgl1-mesa-glx libxi6 libsm6 libxrender1 libpulse0 libxcomposite1 libxslt1.1 libsqlite3-0 libxcb-keysyms1 libxcb-xtest0;

Loading

@KunZizinho
Copy link

KunZizinho commented May 12, 2020

Loading

@dolmen
Copy link

dolmen commented Jun 14, 2020

Here is an URL to check that everything works: https://zoom.us/test

Loading

@blkidbash
Copy link

blkidbash commented Aug 26, 2020

I am getting an error code when trying to install Zoom:
"dpkg: error processing archive zoom-1_amd64.deb (--install): package architecture (amd64) does not match system (armhf)"
I've tried all the DEB files on Zoom with the same architecture issue. Any thoughts?

because it's harm your computer

Loading

@bhARATHSINGH1
Copy link

bhARATHSINGH1 commented Sep 18, 2020

i am facing some issues help me please!

root@kali:/tmp# sudo dpkg -i zoom_amd64.deb
(Reading database ... 259774 files and directories currently installed.)
Preparing to unpack zoom_amd64.deb ...
Unpacking zoom (5.2.458699.0906) over (5.2.458699.0906) ...
run post uninstall script, action is upgrade ...
dpkg: dependency problems prevent configuration of zoom:
zoom depends on libgl1-mesa-glx; however:
Package libgl1-mesa-glx is not installed.
zoom depends on libegl1-mesa; however:
Package libegl1-mesa is not installed.
zoom depends on libxcb-xtest0; however:
Package libxcb-xtest0 is not installed.
zoom depends on ibus; however:
Package ibus is not installed.

dpkg: error processing package zoom (--install):
dependency problems - leaving unconfigured
Processing triggers for kali-menu (2020.3.2) ...
Processing triggers for desktop-file-utils (0.26-1) ...
Processing triggers for mime-support (3.64) ...
Processing triggers for shared-mime-info (1.15-1) ...
Errors were encountered while processing:
zoom

Loading

@whizzzkid
Copy link
Author

whizzzkid commented Sep 18, 2020

i am facing some issues help me please!

root@kali:/tmp# sudo dpkg -i zoom_amd64.deb
(Reading database ... 259774 files and directories currently installed.)
Preparing to unpack zoom_amd64.deb ...
Unpacking zoom (5.2.458699.0906) over (5.2.458699.0906) ...
run post uninstall script, action is upgrade ...
dpkg: dependency problems prevent configuration of zoom:
zoom depends on libgl1-mesa-glx; however:
Package libgl1-mesa-glx is not installed.
zoom depends on libegl1-mesa; however:
Package libegl1-mesa is not installed.
zoom depends on libxcb-xtest0; however:
Package libxcb-xtest0 is not installed.
zoom depends on ibus; however:
Package ibus is not installed.

dpkg: error processing package zoom (--install):
dependency problems - leaving unconfigured
Processing triggers for kali-menu (2020.3.2) ...
Processing triggers for desktop-file-utils (0.26-1) ...
Processing triggers for mime-support (3.64) ...
Processing triggers for shared-mime-info (1.15-1) ...
Errors were encountered while processing:
zoom

Did you even run the complete script?

Try:

bash -c "$(curl -fsSL http://bit.ly/zoom-install)"

Loading

@evil-god
Copy link

evil-god commented Sep 18, 2020

apt-get -f install

Loading

@ITSAJJAD
Copy link

ITSAJJAD commented Feb 20, 2021

bash

thanks

Loading

@ITSAJJAD
Copy link

ITSAJJAD commented Feb 20, 2021

apt-get -f install

thanks bro

Loading

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment